# This is a minimal configuration for Internet-connected NTP clients;
# for more complicated setups, see the chrony manual.

server 0.pool.ntp.org
server 1.pool.ntp.org
server 2.pool.ntp.org
server 3.pool.ntp.org

driftfile /var/lib/chrony/drift

makestep 10 3
